Class::MOP::Mixin(3)

NAME
Class::MOP::Mixin - Base class for mixin classes

VERSION
version 2.0205

DESCRIPTION
This class provides a single method shared by all mixins

METHODS
This class provides a few methods which are useful in all metaclasses.

Class::MOP::Mixin->meta
    This returns a Class::MOP::Class object for the mixin class.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.